# CheckArgsFailType | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- CheckArgsFailType

## Index

### Properties

- command
- error
- success
- usage

## Properties

### command

command: string

- Defined in packages/cli/src/argparse.ts:3113

### error

error: string

- Defined in packages/cli/src/argparse.ts:3112

### success

success: false

- Defined in packages/cli/src/argparse.ts:3111

### usage

usage: boolean

- Defined in packages/cli/src/argparse.ts:3114

Generated using TypeDoc